Bug 1143956 - [GSS] (6.4.0) JbossTM 4.17.22.Final-redhat-2 to 4.17.23
Summary: [GSS] (6.4.0) JbossTM 4.17.22.Final-redhat-2 to 4.17.23
Status: VERIFIED
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Transaction Manager
Version: 6.2.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: DR3
: EAP 6.4.0
Assignee: tom.jenkinson
QA Contact: Hayk Hovsepyan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1080035 1104584 1113225 1133346 1139102 1143947
TreeView+ depends on / blocked
 
Reported: 2014-09-18 10:20 UTC by Tom Ross
Modified: 2018-12-07 22:34 UTC (History)
6 users (show)

(edit)
Clone Of:
(edit)
Last Closed:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBTM-2241 Major Closed Removal of RecoveryHelpers fails silently if no scan is in progress 2015-09-09 19:22:52 UTC
JBoss Issue Tracker JBTM-2242 Major Closed Misbehaving XAResources may delay deployments 2015-09-09 19:22:52 UTC

Description Tom Ross 2014-09-18 10:20:55 UTC
Upgrade JbossTM to resolve the linked issues

Comment 1 tom.jenkinson 2014-09-26 15:50:48 UTC
https://github.com/jbossas/jboss-eap/pull/1728

Comment 2 Hayk Hovsepyan 2014-09-30 12:05:36 UTC
Verified on jboss-eap-6.4.0.DR3

Comment 3 JBoss JIRA Server 2014-12-02 15:51:54 UTC
Tom Jenkinson <tom.jenkinson@redhat.com> updated the status of jira JBTM-2241 to Closed

Comment 4 JBoss JIRA Server 2014-12-11 15:54:00 UTC
Tom Jenkinson <tom.jenkinson@redhat.com> updated the status of jira JBTM-2242 to Closed


Note You need to log in before you can comment on or make changes to this bug.